Subject: bug#8262: string-make-*byte in elisp manual

From: Arni Magnusson <[email-masked]>
Date: Tue, 15 Mar 2011 21:36:09 +0000 (UTC)

The elisp manual mentions the functions `string-make-multibyte' and 
`string-make-unibyte' in two places (Sections 4.6 and 22.15), indicating 
that these functions are defined in greater detail in Section 33.2.

This is not the case, however. Shouldn't these functions be defined in 
Section 33.2?

Thanks,

Arni

---

GNU Emacs Lisp Reference Manual for Emacs version 23.3 (Rev 3.0, July 
2009)